/* ====================================================================================================
	MINIMAL CSS3 MENU
==================================================================================================== */
.minimal-menu {
	position:relative;
	display:inline-block;
	text-decoration:none;
	font-size:12px;
	line-height:30px;
	
}

.minimal-menu h3 {
	font-weight:normal;
}

.minimal-menu a {
	border-color:transparent;
}

.minimal-menu a:hover {
	-webkit-transition:border-color 0.3s, background 0.3s;
	-moz-transition:border-color 0.3s, background 0.3s;
	transition:border-color 0.3s, background 0.3s;
}

	.minimal-menu ul,
	.minimal-menu ul li,
	.minimal-menu ul li a {
		position: relative;
	}

	.minimal-menu ul {
		z-index:999;
		margin-bottom:0;
		padding-left:0;
	}
	
			.minimal-menu ul li a {
				display: inline-block;
				padding: 0 0 0 0;
				margin:5px 20px 4px 0;
				text-decoration: none;
				text-transform:uppercase;
				letter-spacing:1px;
			}
			
			.minimal-menu > ul > li > a {
				color:#fff;
			}

			.minimal-menu > ul > li:hover > a,
			.minimal-menu > ul > li.current > a {
			    color:#fff;
			}
			
	.minimal-menu ul .sub-menu .sub-menu {
	    left:198px;
    }

	
/* RESPONSIVE
================================================== */
@media only screen and (min-width: 768px) {	
	
	
	.minimal-menu-button {
		display: none;
	}
	
	.minimal-menu.pos-fixed {
		position: fixed;
		top: -2px;
		left: -2px;
		right: -2px;
		z-index: 9999;
		-webkit-border-radius:	0;
		-moz-border-radius:		0;
		border-radius:			0;
	}

		.minimal-menu ul li {
			display: inline-block;
		}

	/*** Submenu ***/
	
	.minimal-menu ul ul, .minimal-menu ul .menu-wrapper {
		position: absolute;
		display: block;
		visibility: hidden;
		height: auto;
		left: 0;
		top: 100%;
		margin: 0;
		padding:0 10px 10px 10px;
		background:#000;
		opacity: 0;
		min-width:200px;
		-webkit-box-shadow:0 3px 5px 0 rgba(0,1,1,.1);
		box-shadow:0 3px 5px 0 rgba(0,1,1,.1);
	}

	.minimal-menu ul li:hover > ul, .minimal-menu ul li:hover > .menu-wrapper {
		-webkit-transition:opacity 0.3s, padding 0.3s;
		-moz-transition:opacity 0.3s, padding 0.3s;
		transition:opacity 0.3s, padding 0.3s;
		visibility:visible;
		opacity: 1;
	}

		.minimal-menu ul ul li {
			display: block;
			overflow: hidden;
			height: auto;
		}
		
			.minimal-menu ul ul li a {
				display:inline-block;
				padding:0;
				margin:4px 0;
				
			}

			.minimal-menu ul ul li:hover > a,
			.minimal-menu ul ul li.current > a {
               color:#fff;
			  

			}
			
		.minimal-menu ul li:hover ul li {
			overflow: visible;
			padding: 0 5px;
			
		}

			.minimal-menu ul ul li.submenu > a:before,
			.minimal-menu ul ul li.submenu > a:after {
				left: auto;
				top: 50%;
				right: 0;
				background:red;
			}
			
			.minimal-menu ul ul li.submenu > a:before {
				margin-top: -5px;
			}
			
			.minimal-menu ul ul li.submenu > a:after {
				margin-top: 2px;
			}
			
			.minimal-menu ul ul li.submenu > a:hover:before,
			.minimal-menu ul ul li.submenu > a:hover:after {
				right: -13px;
			}
			
			
		.minimal-menu ul ul ul {
			left: 100%;
			top: -11px;
		}

		
		/* Megamenu */
		.minimal-menu ul li.megamenu {
			position: static;
		}

			.minimal-menu ul .menu-wrapper {
				position: absolute;
				left: -1px;
				top: 100%;
				margin-top: -5px;
				width: 100%;
				-webkit-border-radius:	10px;
				-moz-border-radius:		10px;
				border-radius:			10px;
			}

			.minimal-menu ul .menu-wrapper a {
				white-space: inherit;
			}

				.minimal-menu ul .menu-wrapper .menu-col {
					position: relative;
					float: left;
					width: 23%;
					margin: 0 1%;
				}
				
					.minimal-menu ul .menu-wrapper h3 {
						margin: 20px 15px;
						font-size: 18px;
						line-height: 22px;
						color: #000;
					}

					.minimal-menu ul .menu-wrapper ul {
						position: relative;
						visibility: hidden;
						height: 100%;
						border: 0;
						opacity: 1;
						background: transparent;
					}
					
					.minimal-menu ul li:hover > .menu-wrapper ul {
						visibility: visible;
					}
						
						.minimal-menu ul .menu-wrapper ul li {
							padding: 0 10px;
						}
						
	.minimal-menu .show-submenu {
		display: none;
	}
}




@media only screen and (max-width: 767px) {
	
	.minimal-menu.clr-white h3,
	.minimal-menu.clr-white ul li a {
		color: #000;
		border-bottom-color: rgba(0, 0, 0, 0.08);
	}
	
	.minimal-menu.clr-white h3 {
		background: rgba(0, 0, 0, 0.05);
	}
	
	.minimal-menu.clr-white ul li:hover a,
	.minimal-menu.clr-white ul li.current a {
		background: rgba(0, 0, 0, 0.1);
	}
	
		.minimal-menu.clr-white ul li li:hover a,
		.minimal-menu.clr-white ul li li.current a {
			background: rgba(0, 0, 0, 0.2);
		}
		
			.minimal-menu.clr-white ul li li li:hover a,
			.minimal-menu.clr-white ul li li li.current a {
				background: rgba(0, 0, 0, 0.3);
			}
		
	
	
	.minimal-menu {
		border-color: rgba(100%, 100%, 100%, 0.3);
	}
	
	.minimal-menu-button, .minimal-menu {
		position: fixed;
		right: 0;
	/*	top: 0; */
		z-index: 999;
	}
	
	input.minimal-menu-button {
		display: none;
	}
	
	label.minimal-menu-button {
		display:none;
	/*	display: inline-block; */
		width: 50px;
		height: 50px;
	/*	top:32px; */
		text-transform: uppercase;
		background: #000;
		color: #fff;
		cursor: pointer;
		text-indent: -9999px;
	}
	
	label.minimal-menu-button:before {
		position: absolute;		
		content: ' ';		
		font-size:30px;
		color:#fff;
		width: 30px;
		height: 5px; 
		left: 10px;
		bottom: 13px;
		border-top: 13px double #fff;
		padding-bottom:5px;
		border-bottom: 4px solid #fff; 
		z-index: 1;
	}
	
	.minimal-menu {
		overflow: auto;
		left: -100%;
		top: 0;
		width: 55%;
		height: 100%;
		opacity: 0;
		-webkit-transition:	left 0.8s, opacity 0.5s;
		-moz-transition:	left 0.8s, opacity 0.5s;
		transition:			left 0.8s, opacity 0.5s;
	}
	
	#mobile-nav:checked + .minimal-menu {
		visibility: visible;
		left: 0;
		opacity: 1;
		background:#000;
	}

	.minimal-menu h3, .minimal-menu ul li a {
		color: #fff;
	}
	
	.minimal-menu h3 {
		font-size: 18px;
		line-height: 1em;
		margin: 0;
		padding: 20px 0 20px 40px;
		color: #fff;
		background: rgba(100%, 100%, 100%, 0.10);
	}
	
	.minimal-menu ul {
		margin: 0;
		padding: 0;
	}
	
	.minimal-menu li, .minimal-menu a {
		display: block;
	}
	
	.minimal-menu li {
		position: relative;
	}
	
	.minimal-menu li:hover > a,
	.minimal-menu li.current > a {
		background: rgba(100%, 100%, 100%, 0.2);
	}
	
		.minimal-menu li li:hover > a,
		.minimal-menu li li.current > a {
			background: rgba(100%, 100%, 100%, 0.4);
		}
		
			.minimal-menu li li li:hover > a,
			.minimal-menu li li li.current > a {
				background: rgba(100%, 100%, 100%, 0.6);
			}
			
	
	.minimal-menu ul > li {
		padding-bottom: 0;
	}

	.minimal-menu > ul > li:hover > a,
	.minimal-menu > ul > li.current > a	{
		border-left: 1px solid transparent;
		border-right: 1px solid transparent;
	}
	
		.minimal-menu ul ul a {
			padding-left: 40px;
		}
		
		.minimal-menu ul ul ul a {
			padding-left: 55px;
		}
		
		.minimal-menu ul ul ul ul a {
			padding-left: 70px;
		}
		
			.minimal-menu ul ul li a {
				font-size: 14px;
			}

	.minimal-menu ul li.submenu > a:before,
	.minimal-menu ul li.submenu > a:after {
		top: 50%;
		left: auto;
		right: 12px;
	}
	
	.minimal-menu.clr-white ul li.submenu a:before,
	.minimal-menu.clr-white ul li.submenu a:after {
		background: #999;
	}
	
	.minimal-menu ul li.submenu > a:before {
		margin-top: -2px;
	}
	
	.minimal-menu ul li.submenu > a:after {
		margin-top: 1px;
	}

	
	.minimal-menu .show-submenu {
		position: absolute;
		display: block;
		left: 0;
		top: 0;
		width: 100%;
		height: 40px;
		min-width: 100%;
		min-height: 40px;
		margin: 0;
		opacity: 0;
		-webkit-appearance: none;
	}
	
	.minimal-menu .show-submenu + ul,
	.minimal-menu .show-submenu + .menu-wrapper {
		display: none;
		visibility: hidden;
	}
	
	.minimal-menu .show-submenu:checked + ul,
	.minimal-menu .show-submenu:checked + .menu-wrapper {
		display: block;
		visibility: visible;
	}
	
}

@media only screen and (max-width: 480px) {
	.minimal-menu {
		width: 70%;
	}
}